Billy,

I'd be willing to venture that a lot of people have. However, you'd
better darn well make sure you read and understand both the
V6R1 Memo to Users
and the
V7R1 Memo to Users
Not only the MAJOR anzobjcvn concern, but the other concerns noted.

My personal preference is to upgrade the old server from V5R4 to 7.1 first
and then load that on to the new server. Now, your old server may not
support 7.1 but there's charts to check. It will add some time to the
process. I'd do that one weekend and the hardware swap another. As 7.1's
been out for a few years now you have had the time...


Rob Berendt




Return to Archive home page | Return to MIDRANGE.COM home page